function onTalk()
    disableMovement()
    local dialog_choice=1
    say("A_REAL_START")
    dialog_choice=choice("A_REAL_START_ANSWER1","A_REAL_START_ANSWER2")
    if dialog_choice==1 then
        teleportTo(40,148,"start","WakeUp")
        enableMovement()
    end
end
function onEnd()
    enableMovement()
end